/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/


/* 
    Created on : 25 Jan, 2019, 12:02:05 PM
    Author     : aipxperts
*/

.has-error .form-control {
    border-color: #a94442;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
}

.has-error .checkbox,
.has-error .checkbox-inline,
.has-error .control-label,
.has-error .help-block,
.has-error .radio,
.has-error .radio-inline,
.has-error.checkbox label,
.has-error.checkbox-inline label,
.has-error.radio label,
.has-error.radio-inline label {
    color: #a94442;
}

.help-block {
    display: block;
    margin-top: 5px;
    margin-bottom: 10px;
    color: #737373;
}

.small,
small {
    font-size: 85%;
}

.has-success .form-control {
    border-color: #3c763d;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
}

.iconBox.iconMail,
.commanContentBig .iconBox.iconMail a {
    word-break: break-all !important;
}

.customattachment {
    width: 0;
    height: 0;
}


/*.pagination .active span{
    border-radius: 50%;
    background-color: #ff2d34;
    color: #fff;
    width: 30px;
    height: 30px;
    line-height: 30px;
    display: inline-block;
}
*/

ul.pagination li+li {
    padding-left: 10px;
}

ul.pagination li a {
    width: 40px;
    height: 40px;
    padding: 0px;
    font-size: 20px;
    /* font-weight: bold; */
    color: #959595;
    background-color: #f2f2f2;
    border: 1px solid;
    /* border-radius: 50%; */
    line-height: 40px;
    display: inline-block;
    text-decoration: none;
    border-radius: 3px;
    box-shadow: 1px 1px 1px 0px #959595;
}

ul.pagination .active span {
    width: 40px;
    height: 40px;
    padding: 0px;
    font-size: 20px;
    /* font-weight: bold; */
    color: #FFF;
    background-color: #BE0848;
    /* border-radius: 50%; */
    line-height: 40px;
    display: inline-block;
    box-shadow: 1px 1px 1px 0px #b3b3b3;
    border-radius: 3px;
}

ul.pagination {
    display: table;
    text-align: center;
    /* margin: 0px auto; */
    margin-left: 1px !important;
    padding: 30px 0px;
}

ul.pagination li:hover a {
    color: #FFF;
    background-color: #be0848;
    border-color: #be0848;
}

.boxFilters.hide {
    display: none;
}

.no-result {
    color: red;
    font-size: 20px;
}

.cv-consult-sucess {
    opacity: 0;
    display: none;
}

.cv-consult-sucess.active {
    opacity: 1;
    display: block;
}

.modal-content button.close span {
    display: inline-block;
    position: absolute;
    overflow: hidden;
    font-size: inherit;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
}

.modal-content button.close {
    display: inline-block;
    overflow: hidden;
    position: relative;
    padding: 20px;
    right: 5px;
}

.jobalerts_tags select {
    height: auto;
    width: 100%;
}

.job-hide-tags {
    display: none;
}

.modal-title {
    padding-bottom: 0px !important;
}

h2 {
    /* word-break: break-all; */
}

.bootbox .modal-content button.close {
    padding: 0 20px 0 20px !important;
}

.close:not(:disabled):not(.disabled):focus,
.close:not(:disabled):not(.disabled):hover {
    color: #fff;
}

.sticky-image {
    top: 25px !important;
}

.job-notes {
    word-break: break-all;
}

.titles {
    word-break: break-all;
}

.pending-approval {
    font-size: 15px;
    color: #e24747;
}

.boxbtns .add-compare.full-width {
    max-width: 100% !important;
    flex: 0 0 100%;
}

.calender-body .socail-icon {
    width: 50px;
    margin: 0 auto;
}

.btnUpload {
    display: none;
}

.add-btn-right {
    font-size: 14px;
    position: absolute;
    top: 7px;
    right: 5%;
}

.side-bar a,
.checkbox-save a,
.checkbox-save-work a {
    margin-left: 4px;
}

.withdraw-application:before {
    display: none;
}

#consultant-registration input#cv {
    background: transparent;
    border-color: transparent;
}

.avalibel-un.red {
    color: #e24747;
}

.toggle-red .slider:before {
    background-color: #e24747;
}

.save-green,
.save-green:hover {
    background: #4fdb73;
    color: #fff;
    padding: 5px 8px;
}

.cancel-red {
    background: #e24747;
    padding: 5px 8px;
    color: #fff;
}

.note-editor.note-frame.panel.panel-default .btn {
    color: #414141 !important;
}

.note-editor.note-frame.panel.panel-default .btn:hover {
    color: #a9a9a9 !important;
}

.note-popover {
    display: none;
}

.savebutton-client {
    font-size: 15px;
    padding: 10px;
    color: #00d413;
}

.cancel-brbtn {
    font-size: 15px;
}

#saveandclose {
    display: none;
}


/*--consultant----*/

#consultant-summary-save,
.consultant-Reference-update,
.consultant-Experience-updat,
.consultant-Education-update,
#consultant-profile,
.consultant-Experience-update {
    display: none;
}

.consultant-Reference-update,
.consultant-Experience-updat,
.consultant-Education-update,
#consultant-profile,
.consultant-Experience-update {
    margin-bottom: 10px;
}

#consultant-Reference-save,
#consultant-Education-save,
#consultant-Experience-save {
    /*display: none;*/
    padding: 10px 0;
    margin-bottom: 10px;
    border-bottom: solid 1px #b0b0b0;
}

.pulse-add:after {
    content: "\f067";
    font-weight: 900;
    color: #e24747;
    top: -5px;
    position: absolute;
    font-family: "Font Awesome 5 Free";
    font-size: 21px;
}

.commanContent .headingBorder a.collapseIcon:after {
    opacity: 0;
}

.add-minus:before {
    content: "\f068";
    font-weight: 900;
    color: #e24747;
    font-family: "Font Awesome 5 Free";
    font-size: 21px;
}

.float-top-right {
    position: absolute;
    top: 0;
    right: 0;
}

.homepage-counter:hover {
    text-decoration: underline;
}

.home-jobs-listing {
    text-decoration: none !important;
}


/*.candidate-job-status{
    float: right;
    font-weight: bold;
    padding-left: 10px;
    background-color: #414141;
    color: #fff;
    padding-right: 10px;
    font-size: 12px;
}*/


/*Consultant Category Top*/

.category-options {
    display: block;
    overflow: hidden;
    height: auto !important;
    position: absolute;
    z-index: 1;
    width: 97% !important;
}

.category-options2 {
    display: block;
    overflow: hidden;
    height: auto !important;
    position: absolute;
    z-index: 1;
    width: 50% !important;
}


/*Consultant Category Bottom*/

.category-options2-li {
    padding-left: 10px !important;
    display: block !important;
    padding-left: 0 !important;
}


/*Job Category Top*/

.job-category-options {
    display: block;
    overflow: hidden;
    height: auto !important;
    position: absolute;
    z-index: 1;
    width: 97% !important;
}


/* Consultant Base Rate Top */

.baserate-1 {
    color: #FFF;
    padding-left: 0px;
    /* padding-right: 25px; */
    padding-right: 5px;
    height: 25px;
    line-height: 25px;
    font-weight: bold;
}

.baserate-1-options {
    display: block;
    overflow: hidden;
    height: auto !important;
    position: absolute;
    z-index: 1;
    width: auto !important;
}

.baserate-1-options li {
    padding: 5px 10px;
}


/* Consultant Base Rate Bottom */


/* .baserate-2-lable{
    display: block;
    overflow: hidden;
    height: auto !important;
    position: absolute;
    z-index: 1;
    width: 50% !important;
} */

.baserate-2-options {
    display: block;
    overflow: hidden;
    height: auto !important;
    position: absolute;
    z-index: 1;
    width: 50% !important;
}

.baserate2-options2-li {
    padding: 5px 10px;
}


/* Job Base Rate Top */

.job-baserate-1 {
    color: #FFF;
    padding-left: 0px;
    /* padding-right: 25px; */
    padding-right: 5px;
    height: 25px;
    line-height: 25px;
    font-weight: bold;
}

.job-baserate-1-options {
    display: block;
    overflow: hidden;
    height: auto !important;
    position: absolute;
    z-index: 1;
    width: auto !important;
}

.job-baserate-1-options li {
    padding: 5px 10px;
}


/* Job Base Rate Bottom */


/*  .job-baserate-2-lable{
    /* display: block;
    overflow: hidden;
    height: auto !important;
    position: absolute;
    z-index: 1;
    width: 50% !important; 
}*/

.job-baserate-2-options {
    display: block;
    overflow: hidden;
    height: auto !important;
    position: absolute;
    z-index: 1;
    width: 250px !important;
}

.job-baserate2-options2-li {
    padding: 5px 10px;
}


/* Work Preference*/

.work-preference-lable {
    color: #FFF;
    padding-left: 0px;
    /* padding-right: 25px; */
    padding-right: 5px;
    height: 25px;
    line-height: 25px;
    font-weight: bold;
}

.work-preference-options {
    display: block;
    overflow: hidden;
    height: auto !important;
    position: absolute;
    z-index: 1;
    width: 97% !important;
}


/* Consultant State Top*/

.consultant-state-lable {
    color: #FFF;
    padding-left: 0px;
    /* padding-right: 25px; */
    padding-right: 5px;
    height: 25px;
    line-height: 25px;
    font-weight: bold;
}

.consultant-state-options {
    display: block;
    overflow: hidden;
    height: auto !important;
    position: absolute;
    z-index: 1;
    width: 200px !important;
    z-index: 11;
}


/* Job State Top*/

.job-state-lable {
    color: #FFF;
    padding-left: 0px;
    /* padding-right: 25px; */
    padding-right: 5px;
    height: 25px;
    line-height: 25px;
    font-weight: bold;
}

.job-state-options {
    display: block;
    overflow: hidden;
    height: auto !important;
    position: absolute;
    z-index: 2;
    width: 200px !important;
}


/* Job Mode*/

.job-mode1-lable {
    color: #FFF;
    padding-left: 0px;
    /* padding-right: 25px; */
    padding-right: 5px;
    height: 25px;
    line-height: 25px;
    font-weight: bold;
}

.job-mode1-options {
    display: block;
    overflow: hidden;
    height: auto !important;
    position: absolute;
    z-index: 1;
    width: 97% !important;
}


/* Job Type*/

.job-type1-lable {
    color: #FFF;
    padding-left: 0px;
    /* padding-right: 25px; */
    padding-right: 5px;
    height: 25px;
    line-height: 25px;
    font-weight: bold;
}

.job-type1-options {
    display: block;
    overflow: hidden;
    height: auto !important;
    position: absolute;
    z-index: 1;
    width: 133px !important;
}


/* Job Mode Bottom*/

.job-mode2-options {
    display: block;
    overflow: hidden;
    height: auto !important;
    position: absolute;
    z-index: 1;
    width: 130px !important;
}

.job-mode2-options li {
    padding-left: 10px !important;
    display: block !important;
    padding-left: 0 !important;
}


/* Job Mode Bottom*/

.job-type2-options {
    display: block;
    overflow: hidden;
    height: auto !important;
    position: absolute;
    z-index: 1;
    width: 130px !important;
}

.job-type2-options li {
    padding-left: 10px !important;
    display: block !important;
    padding-left: 0 !important;
}


/* Job State Bottom*/

.job-state2-options {
    display: block;
    overflow: hidden;
    height: auto !important;
    position: absolute;
    z-index: 3;
    width: 200px !important;
}

.job-state2-options li {
    padding-left: 10px !important;
    display: block !important;
    padding-left: 0 !important;
}

.category-options ul {
    list-style-type: none !important;
}

.job-category-options ul {
    list-style-type: none !important;
}


/* #search-form .select2-container--default{
    width: 115px !important;
} */

.job-tags-ul {
    list-style-type: none;
}

.job-tile-link {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 1;
}

.job-tile-button-right {
    position: relative;
    z-index: 2;
}

.delete-from-wishlist {
    z-index: 2;
}

.delete-from-request {
    z-index: 2;
}

#consultant-registration .form-control {
    font-family: Futura PT;
    color: #000000;
}

#consultant-registration small.help-block {
    font-family: Futura PT;
    color: red;
    letter-spacing: 1px;
}

.in-html-append {
    color: #58585a;
    letter-spacing: 1px;
}

.commanContent .status-associated {
    background-color: #2b385a;
    color: #fff;
    margin-bottom: 10px;
    border-radius: 20px;
    display: inline-block;
}

.commanContent .status-withdrawn {
    background-color: #eb2026;
    color: #fff;
    margin-bottom: 10px;
    border-radius: 20px;
    display: inline-block;
}

.commanContent .status-interview-schedule {
    background-color: #4fdb73;
    color: #fff;
    margin-bottom: 10px;
    border-radius: 20px;
    display: inline-block;
}

.commanContent .status-to-be-offered {
    background-color: #ff6b57;
    color: #fff;
    margin-bottom: 10px;
    border-radius: 20px;
    display: inline-block;
}

.commanContent .status-offer-declined {
    background-color: #3B3B3B;
    color: #fff;
    margin-bottom: 10px;
    border-radius: 20px;
    display: inline-block;
}

.commanContent .status-default {
    background-color: #2b385a;
    color: #fff;
    margin-bottom: 10px;
    border-radius: 20px;
    display: inline-block;
}

.close-note {
    font-size: 20px;
    position: absolute;
    top: 7px;
    right: 5%;
}

.boxInterviewscontent .btn-danger {
    background-color: #e24747;
    border-color: #e24747;
}

.consultant-profile-image img {
    border-radius: 50%;
    width: 130px;
}

#remove-consultant-profile-pic {
    color: red;
    font-weight: bold;
    font-size: 24px;
    margin-left: 10px;
}

#remove-contact-profile-pic {
    color: red;
    font-weight: bold;
    font-size: 24px;
    margin-left: 10px;
}

.input-required {
    color: red;
}

.consutant-suggestions,
.job-suggestions {
    position: absolute;
    top: 35px;
    width: 100%;
}

.consutant-suggestions .dropdown-menu,
.job-suggestions .dropdown-menu {
    width: 100% !important;
    padding: 10px 11px;
}

.toogle-div .clt-blue {
    background: #2c3759 !important;
    border-radius: 5px !important;
    padding: 0px 20px !important;
    height: auto;
    line-height: 1.5;
    margin-top: 0px !important;
    ;
    margin-bottom: 0px !important;
    ;
    font-size: 14px;
}

.alert.alert-danger {
    text-align: center;
}

.consultant-start-rating .checked {
    color: #F9BA08;
}

.consultant-start-rating .unchecked {
    color: gray;
}

.consultant-start-rating {
    max-width: 65px !important;
    font-size: 9px !important;
}

.fa.fa-sort-desc.colorWhite {
    margin-left: 6px;
}

.pageLatest .toast-message {
    color: #ffffff;
}

.btn-apply-icon:before {
    content: "\f2b6";
    margin-right: 2px;
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.btn-save-icon:before {
    content: "\f02e";
    margin-right: 5px;
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.btnApply-white:before {
    background: url(../images/apply-now-white.png) no-repeat 0px 0px;
    content: '';
    margin-right: 5px;
    display: inline-block;
    width: 10px;
    height: 10px;
}

.pageLatest .icon-s-10:before {
    font-size: 10px;
}

.pageLatest .btn.btn-big-wid {
    padding-left: 30px;
    padding-right: 30px;
}

.pageLatest .btn.border-ra-5 {
    border-radius: 5px !important;
    -webkit-border-radius: 5px !important;
    -moz-border-radius: 5px !important;
    -ms-border-radius: 5px !important;
    -o-border-radius: 5px !important;
}

.headerNew .boxTabsearch .form-control.job-mode1-options {
    width: 105px !important;
}

.headerNew .dropdownTransparent .select2-container--default .select2-selection--single .select2-selection__arrow b {
    background: none;
    top: 0px;
}

.headerNew .dropdownTransparent .select2-container {
    display: flex;
}

.headerNew .listFilters li .select2-container .select2-selection--single .select2-selection__rendered {
    padding-right: 30px;
    width: auto;
}

.work_duration_to[disabled=disabled] {
    opacity: 0.5;
}

.shown-tabular {
    display: block;
}

.hidden-tabular {
    display: none;
}


/***contact us page----*/

.headerMain .tab-content .tab-pane ul {
    list-style-type: none;
}


/*----Header ------*/

.pageLatest .headerNew .boxFilters {
    background: #363636;
}

.pageLatest .headerNew .select2-container--default .select2-selection--single .select2-selection__rendered,
.pageLatest .boxFilters p,
.pageLatest .boxFilters div,
.pageLatest .boxFilters span {
    Color: #ffffff;
}

.pageLatest .headerNew .dropdownTransparent .select2-container--default .select2-selection--single .select2-selection__arrow b:before {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    content: "\f0dd";
}

.pageLatest .headerNew ul.listCheckbox.checkboxinline.d-inline {
    margin-left: 60px;
}

.headerNew .dropdownTransparent li {
    color: #121212;
}

.pageLatest .textlogged {
    color: #fff;
}

.pageLatest .commanContent .Black,
.pageLatest .commanContent p,
.pageLatest .commanContent div,
.pageLatest .listContract {
    color: #121212;
}

.pageLatest .how-much-left {
    padding: 10px;
    padding-left: 25px;
}